This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 455462 - No desktop file
No desktop file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firstaidkit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Sivák
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Blocker/F10FinalBlocker
  Show dependency treegraph
 
Reported: 2008-07-15 12:56 EDT by Jeremy Katz
Modified: 2008-07-16 06:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-16 06:49:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2008-07-15 12:56:14 EDT
Packages which install graphical applications are also supposed to install a
desktop file so they can be launched by ways other than just running from a terminal
Comment 1 Martin Sivák 2008-07-16 06:49:58 EDT
Will be included in 0.2.2

Note You need to log in before you can comment on or make changes to this bug.